ubuntu/+source/ktorrent:ubuntu/raring-devel

Last commit made on 2013-01-27
Get this branch:
git clone -b ubuntu/raring-devel https://git.launchpad.net/ubuntu/+source/ktorrent
Members of Ubuntu Server Dev import team can upload to this branch. Log in for directions.

Branch merges

Branch information

Name:
ubuntu/raring-devel
Repository:
lp:ubuntu/+source/ktorrent

Recent commits

7007402... by Modestas Vainius <email address hidden> on 2013-01-27

Import patches-unapplied version 4.3.1-1 to debian/experimental

Imported using git-ubuntu import.

Changelog parent: e740caa22f4db34236d4ecf2e391fd47837b2e91

New changelog entries:
  * New upstream release.
  * Bump dependency on libktorrent to 1.3.1.

e740caa... by Modestas Vainius <email address hidden> on 2012-09-29

Import patches-unapplied version 4.3.0-1 to debian/experimental

Imported using git-ubuntu import.

Changelog parent: f3af626b50aa0c21d349fd1f9806295543146c4b

New changelog entries:
  * New upstream release.
  * Require libktorrent 1.3.0 for building.
  * Require Qt 4.7 and KDE Platform 4.7 for building.
  * Bump Standards-Version to 3.9.4: no changes needed.

f3af626... by Modestas Vainius <email address hidden> on 2012-06-21

Import patches-unapplied version 4.2.1-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 276166533bd7fa06e6c99dcf467e1026895a9732

New changelog entries:
  * New upstream release.
  * Require libktorrent 1.2.1 for building.
  * Drop unused override menu-icon-missing.

2761665... by Modestas Vainius <email address hidden> on 2012-03-10

Import patches-unapplied version 4.2.0-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: a260003a433c9caa16a2043ab894f01db853caa0

New changelog entries:
  * New upstream release.
  * Bump Standards-Version to 3.9.3: no changes needed.
  * Require libktorrent 1.2.0 to build.
  * Build depend on debhelper 9 as lintian insists.
  * Enable kio-magnet (pass -DENABLE_KIO_MAGNET=1 to cmake).

a260003... by Modestas Vainius <email address hidden> on 2011-12-05

Import patches-unapplied version 4.1.3-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 2ffb98a1426f04e2c3f9324e320ab139d469989d

New changelog entries:
  * New upstream release.
  * Bump debhelper compat level to 9 and require debhelper 8.9.0 in order to
    gain transparent support for dpkg-buildflags in dh/dh_auto_*.
  * Reorder dh options in compat=8 compatible way.

2ffb98a... by Modestas Vainius <email address hidden> on 2011-08-17

Import patches-unapplied version 4.1.2-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 2059edeca7d20b7537cc2106b525c9a0f5bd5baf

New changelog entries:
  * New upstream release.
  * Add krosspython to ktorrent Suggests.
  * Require libktorrent-dev 1.1.2.

2059ede... by Modestas Vainius <email address hidden> on 2011-05-27

Import patches-unapplied version 4.1.1-2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: bc2d73f80158998624134d7a6c738f548beaf005

New changelog entries:
  * Add kdebase-workspace-dev (<< 4:4.6) to Build-Conflicts temporary. Needed
    for KDE SC 4.6 transition.
  * Upload to unstable.

bc2d73f... by Modestas Vainius <email address hidden> on 2011-05-02

Import patches-unapplied version 4.1.1-1 to debian/experimental

Imported using git-ubuntu import.

Changelog parent: 69e8aadc443380a48868d033d543a39f595d99a6

New changelog entries:
  * New upstream release.
  * Require libktorrent-dev 1.1.1.
  * Bump Standards-Version to 3.9.2: no changes needed.
  * Correct menu-icon-missing override.

69e8aad... by Modestas Vainius <email address hidden> on 2011-03-23

Import patches-unapplied version 4.1.0-1 to debian/experimental

Imported using git-ubuntu import.

Changelog parent: 5099cd3aa0ca119415686a77179050152b6e5e37

New changelog entries:
  * New upstream release.
  * Require libktorrent-dev 1.1.0.
  * Drop upstream_kde4.4_compat.diff patch, merged upstream.
  * Build depend on libqtwebkit-dev | libqt4-dev (<< 4:4.7.0).

5099cd3... by Modestas Vainius <email address hidden> on 2011-02-19

Import patches-unapplied version 4.1~rc1-1 to debian/experimental

Imported using git-ubuntu import.

Changelog parent: c3286a583c14a5f3b704196ff9e0dbe95c614da0

New changelog entries:
  * New upstream release.
  * Require libktorrent 1.1~rc1.
  * Add upstream_kde4.4_compat.diff patch in order to restore compatibility
    with KDE Devel Platform 4.4.
  * Update install files.